#!/bin/sh
echo 'name: data-lens
version: 2.0.2
id: data-lens-2.0.2-07804fe4c10ce22a6b92728df0a7873e

license: BSD3
copyright: Copyright (C) 2008-2011 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/data-lens/
package-url:
description: Haskell 98 Lenses
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules: Data.Lens.Common Data.Lens.Lazy Data.Lens.Strict
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/data-lens-2.0.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/data-lens-2.0.2
              /usr/local/lib
hs-libraries: HSdata-lens-2.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         comonad-1.1.1.1-5d3245e3e6b9ea6aa8cada12258ae6e7
         comonad-transformers-2.0.2-3d4adfc9ecc03b2ff6cf8435ecf3553e
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         contravariant-0.1.3-8e4533da514d6ed40a7f4d5086670c7f
         distributive-0.2.0.1-32ac1c9264c2ef10a6cd9880c1ebc742
         semigroupoids-1.2.6.1-951c73de4fa87b848ef9313ab22ee46c
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/data-lens-2.0.2/html/data-lens.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/data-lens-2.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
